
.ccpurple{
    background-color: #2badbd;
}
.ccozelduyuru{
    background-color: #2badbd;
}
.ccgreen{
    background-color: #2badbd;
}
.ccorange{
    background-color: #2badbd;
}
.ccred{
    background-color: #2badbd;
}
.ccanket{
    background-color: #2badbd;
}
.ccrandevu{
    background-color: #2badbd;
}
.ccblue{
    background-color: #2badbd;
}
.ccogrncrapor{
    background-color: #2badbd;
}
.ccpink{
    background-color: #2badbd;
}
.ccsinav{
    background-color: #2badbd;
}
.ccuzaksinav{
    background-color: #2badbd;
}
.cctakvim{
    background-color: #2badbd;
}
.cclightblue{
    background-color: #2badbd;
}
.ccokservis{
    background-color: #2badbd;
}
.ccanliders{
    background-color: #2badbd;
}
.ccgunlketknlk{
    background-color: #2badbd;
}
.ccilac{
    background-color: #2badbd;
}
